* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: Lato;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  display: block;
}

.container {
  margin: auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1240px;
  }
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

.row .col-1 {
  width: 8.33%;
  padding-right: 15px;
  padding-left: 15px;
}

.row .col-2 {
  width: 16.66%;
  padding-right: 15px;
  padding-left: 15px;
}

.row .col-3 {
  width: 25%;
  padding-right: 15px;
  padding-left: 15px;
}

.row .col-4 {
  width: 33.33%;
  padding-right: 15px;
  padding-left: 15px;
}

.row .col-5 {
  width: 41.66%;
  padding-right: 15px;
  padding-left: 15px;
}

.row .col-6 {
  width: 50%;
  padding-right: 15px;
  padding-left: 15px;
}

.row .col-7 {
  width: 58.33%;
  padding-right: 15px;
  padding-left: 15px;
}

.row .col-8 {
  width: 66.66%;
  padding-right: 15px;
  padding-left: 15px;
}

.row .col-9 {
  width: 75%;
  padding-right: 15px;
  padding-left: 15px;
}

.row .col-10 {
  width: 83.33%;
  padding-right: 15px;
  padding-left: 15px;
}

.row .col-11 {
  width: 91.66%;
  padding-right: 15px;
  padding-left: 15px;
}

.row .col-12 {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 576px) {
  .row .col-sm-1 {
    width: 8.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-sm-2 {
    width: 16.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-sm-3 {
    width: 25%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-sm-4 {
    width: 33.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-sm-5 {
    width: 41.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-sm-6 {
    width: 50%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-sm-7 {
    width: 58.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-sm-8 {
    width: 66.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-sm-9 {
    width: 75%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-sm-10 {
    width: 83.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-sm-11 {
    width: 91.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-sm-12 {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 768px) {
  .row .col-md-1 {
    width: 8.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-md-2 {
    width: 16.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-md-3 {
    width: 25%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-md-4 {
    width: 33.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-md-5 {
    width: 41.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-md-6 {
    width: 50%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-md-7 {
    width: 58.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-md-8 {
    width: 66.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-md-9 {
    width: 75%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-md-10 {
    width: 83.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-md-11 {
    width: 91.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-md-12 {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 992px) {
  .row .col-lg-1 {
    width: 8.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-lg-2 {
    width: 16.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-lg-3 {
    width: 25%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-lg-4 {
    width: 33.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-lg-5 {
    width: 41.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-lg-6 {
    width: 50%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-lg-7 {
    width: 58.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-lg-8 {
    width: 66.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-lg-9 {
    width: 75%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-lg-10 {
    width: 83.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-lg-11 {
    width: 91.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-lg-12 {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 1200px) {
  .row .col-xl-1 {
    width: 8.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-xl-2 {
    width: 16.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-xl-3 {
    width: 25%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-xl-4 {
    width: 33.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-xl-5 {
    width: 41.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-xl-6 {
    width: 50%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-xl-7 {
    width: 58.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-xl-8 {
    width: 66.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-xl-9 {
    width: 75%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-xl-10 {
    width: 83.33%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-xl-11 {
    width: 91.66%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .row .col-xl-12 {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }
}

.site-header {
  display: block;
}

.site-header__top-nav {
  background-color: #e8e9ef;
  padding: 10px 0;
  position: relative;
  border-bottom: 1px solid #cccdd8;
}

.site-header__top-nav .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media (max-width: 991px) {
  .site-header__top-nav .container {
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .site-header__top-nav .container {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
}

.site-header__top-nav a {
  color: #8187a9;
  font-size: 14px;
  font-weight: 400;
  text-transform: capitalize;
}

@media (min-width: 576px) {
  .site-header__top-nav a {
    font-size: 14px;
  }
}

.site-header__top-nav a i {
  margin-right: 6px;
  font-size: 13px;
}

.site-header__top-nav--links ul::after {
  content: "";
  clear: both;
  display: table;
}

.site-header__top-nav--links ul li {
  float: left;
  list-style: none;
  margin-left: 20px;
}

.site-header__top-nav--links ul li:first-child {
  margin-left: 0;
}

.site-header__top-nav--language {
  position: relative;
  padding-left: 16px;
  padding-right: 34px;
}

@media (min-width: 992px) {
  .site-header__top-nav--language {
    padding: 0 0 0 16px;
  }
}

.site-header__top-nav--language a {
  font-weight: 400;
  font-size: 14px;
}

@media (min-width: 992px) {
  .site-header__top-nav--language a {
    font-size: 14px;
  }
}

.site-header__top-nav--language a .dropdown-icon {
  margin-right: 0;
  margin-left: 4px;
}

@media (min-width: 992px) {
  .site-header__top-nav--language a .dropdown-icon {
    margin-left: 10px;
  }
}

.site-header__top-nav--language:hover .site-language {
  opacity: 1;
  visibility: visible;
  z-index: 20;
}

.site-header__top-nav--language .site-language {
  position: absolute;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  z-index: -2;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.8);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.8);
  left: 0;
  top: 140%;
}

.site-header__top-nav--language .site-language li {
  list-style-type: none;
}

.site-header__top-nav--language .site-language li:first-child {
  border-bottom: 1px solid #e8e9ef;
}

.site-header__top-nav--language .site-language li a {
  display: block;
  padding: 8px;
  background-color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.site-header__top-nav--language .site-language li a:hover {
  color: #b74881;
}

.site-header__logo-search {
  background-color: #e8e9ef;
}

.site-header__logo-search .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.site-header__logo {
  display: none;
}

@media (min-width: 992px) {
  .site-header__logo-search {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .site-header__logo {
    display: block;
  }
}

.site-header__logo a {
  display: block;
}

.site-header__logo a img {
  width: 160px;
}

@media (min-width: 1200px) {
  .site-header__logo a img {
    width: 180px;
  }
}

@media (min-width: 1200px) {
  .site-header__logo a img {
    width: 210px;
  }
}

.site-header__logo--mobile {
  padding: 15px 0;
}

@media (min-width: 992px) {
  .site-header__logo--mobile {
    display: none;
  }
}

.site-header__logo--mobile a {
  display: block;
}

.site-header__logo--mobile a img {
  margin: auto;
  width: 135px;
}

.site-header__search {
  display: none;
  position: relative;
  color: #595b5e;
}

@media (min-width: 992px) {
  .site-header__search {
    display: block;
  }
}

.site-header__search input {
  padding: 12px 15px;
  min-width: 300px;
  border-radius: 4px;
  border: 1px solid #ccc;
}

.site-header__search input#searchsubmit {
  display: none;
}

.site-header__search input #searchsubmit::before {
  content: "\f002";
}

.site-header__search input:focus {
  outline: 0;
}

.site-header__search i {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 10px;
}

.site-header__search label {
  display: none;
}

.site-header__main-nav {
  display: block;
  padding: 0;
  display: none;
  position: absolute;
  width: 100%;
  z-index: 10;
  background-color: #b74881;
}

@media (min-width: 992px) {
  .site-header__main-nav {
    background: #fff;
    /*display: -webkit-box;*/
    /*display: -ms-flexbox;*/
    /*display: flex;*/
    /*-webkit-box-align: center;*/
    /*-ms-flex-align: center;*/
    /*align-items: center;*/
    /*-webkit-box-pack: center;*/
    /*-ms-flex-pack: center;*/
    /*justify-content: center;*/
    position: relative;
    background-color: #b74881;
    display: block;
  }
}

.site-header__main-nav ul {
  display: block;
}

.site-header__main-nav ul::after {
  content: "";
  clear: both;
  display: table;
}

@media (min-width: 992px) {
  .site-header__main-nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.site-header__main-nav ul li {
  display: block;
  list-style: none;
  position: relative;
}

@media (min-width: 992px) {
  .site-header__main-nav ul li {
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 18px 0;
    cursor: pointer;
  }
}

.site-header__main-nav ul li .dropdown-menu ul li a {
  color: #fff;
}

.site-header__main-nav ul li a {
  color: #fff;
  font-weight: 600;
  padding: 15px 15px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: 100%;
  height: 100%;
  font-size: 12px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (min-width: 992px) {
  .site-header__main-nav ul li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 9px;
  }

  .site-header__main-nav ul li .dropdown-menu ul li a {
    color: #b74881;
  }
}

@media (min-width: 1200px) {
  .site-header__main-nav ul li a {
    padding: 0 6px;
    font-size: 13px;
  }
}

@media (min-width: 1200px) {
  .site-header__main-nav ul li a {
    padding: 0 14px;
    font-size: 14px;
  }
}

@media (min-width: 1385px) {
  .site-header__main-nav ul li a {
    padding: 0 18px;
    font-size: 15px;
  }
}

.site-header__main-nav ul li:hover a {
  color: #e8e9ef;
}

.site-header__main-nav ul li a:focus {
  outline: 0;
}

.site-header__main-nav ul li a i {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

@media (min-width: 992px) {
  .site-header__main-nav ul li a i {
    /*display: none*/
    margin-left: 6px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
}

.site-header__main-nav ul li a i.transform {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

@media (min-width: 992px) {
  .site-header__main-nav ul li:last-child a {
    padding-right: 0;
  }
}

.site-header__main-nav ul li:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
  z-index: 10;
}

.site-header__main-nav ul li .dropdown-menu {
  display: none;
}

.site-header__main-nav ul li .dropdown-menu li:hover .subdropdown {
  opacity: 1;
  visibility: visible;
  z-index: 10;
}

.site-header__main-nav ul li .dropdown-menu.subdropdown {
  display: block;
}

@media (min-width: 992px) {
  .site-header__main-nav ul li .dropdown-menu {
    display: block;
    background-color: #e8e9ef;
    position: absolute;
    top: 100%;
    /* left: 0; */
    opacity: 0;
    visibility: hidden;
    z-index: -2;
    /* min-width: 300px; */
    min-width: 200px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }

  .site-header__main-nav ul li .dropdown-menu.subdropdown {
    left: calc(100% + 20px);
    top: 0;
    opacity: 0;
    visibility: hidden;
  }
}

@media (min-width: 1200px) {
  .site-header__main-nav ul li .dropdown-menu {
    min-width: 250px;
  }
}

.site-header__main-nav ul li .dropdown-menu ul {
  display: block;
}

@media (min-width: 992px) {
  .site-header__main-nav ul li .dropdown-menu ul {
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    padding: 20px;
  }
}

.site-header__main-nav ul li .dropdown-menu ul li {
  float: none;
  display: block;
  border-bottom: 1px solid #fff;
  padding-left: 30px;
  border: none;
}

@media (min-width: 992px) {
  .site-header__main-nav ul li .dropdown-menu ul li {
    padding: 0;
  }
}

.site-header__main-nav ul li .dropdown-menu ul li:last-child {
  border-bottom: none;
}

.site-header__main-nav ul li .dropdown-menu ul li a {
  display: block;
  padding: 15px;
}

@media (min-width: 992px) {
  .site-header__main-nav ul li .dropdown-menu ul li a {
    padding: 8px 14px;
  }
}

.site-header__main-nav ul li .dropdown-menu ul li a:hover {
  color: #8187a9;
}

.site-header__menu-icon {
  width: 20px;
  height: 19px;
  position: absolute;
  top: 10px;
  right: 15px;
  cursor: pointer;
  z-index: 10;
}

@media (min-width: 992px) {
  .site-header__menu-icon {
    display: none;
  }
}

.site-header__menu-icon::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 2px;
  background-color: #8187a9;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.site-header__menu-icon--middle {
  position: absolute;
  top: 8px;
  left: 0;
  width: 20px;
  height: 2px;
  background-color: #8187a9;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
}

.site-header__menu-icon::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 20px;
  height: 2px;
  background-color: #8187a9;
  -webkit-transform-origin: 0 100%;
  transform-origin: 0 100%;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.site-header__menu-icon--close-x::before {
  -webkit-transform: rotate(45deg) scaleX(1.2);
  transform: rotate(45deg) scaleX(1.2);
}

.site-header__menu-icon--close-x .site-header__menu-icon--middle {
  opacity: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}

.site-header__menu-icon--close-x::after {
  -webkit-transform: rotate(-45deg) scaleX(1.2);
  transform: rotate(-45deg) scaleX(1.2);
}

.home-slideshow {
  background-color: #e8e9ef;
  padding-top: 28px;
}

.home-slideshow__wrapper {
  padding: 15px;
  background-color: #fff;
}

@media (min-width: 992px) {
  .home-slideshow__wrapper {
    padding: 15px;
  }
}

.home-slideshow__content__photo {
  max-height: 400px;
  overflow: hidden;
}

.home-slideshow__content__text {
  padding-bottom: 28px;
  padding-top: 20px;
  padding-right: 15px;
}

@media (min-width: 992px) {
  .home-slideshow__content__text {
    padding-top: 15px;
    padding-bottom: 0;
  }
}

.home-slideshow__content__text h3 {
  color: #b74881;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 20px;
}

@media (min-width: 1200px) {
  .home-slideshow__content__text h3 {
    margin-bottom: 26px;
  }
}

.home-slideshow__content__text p {
  color: #595b5e;
  line-height: 1.4;
  font-weight: 400;
  margin-bottom: 20px;
}

@media (min-width: 1200px) {
  .home-slideshow__content__text p {
    margin-bottom: 26px;
  }
}

.home-slideshow__content__text a {
  color: #b74881;
  font-weight: 600;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.home-slideshow__content__text a:hover {
  padding-left: 4px;
}

.home-slideshow .owl-item img {
  height: 200px;
}

@media (min-width: 992px) {
  .home-slideshow .owl-item img {
    height: 360px;
  }
}

.home-slideshow .owl-dots {
  position: absolute;
  width: 100%;
  right: 0;
  bottom: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (min-width: 992px) {
  .home-slideshow .owl-dots {
    width: calc(41.66% + 7px);
    bottom: 30px;
  }
}

.home-slideshow .owl-dots button.owl-dot {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #cacbd7;
  margin-right: 20px;
  outline: 0;
}

.home-slideshow .owl-dots button.owl-dot:last-child {
  margin-right: 0;
}

.home-slideshow .owl-dots button.owl-dot.active {
  background-color: #b74881;
}

.general-info {
  background-color: #fff;
  background-image: url(img/harta.png);
  background-size: 165px 700px;
  background-repeat: no-repeat;
  background-position: right;
}

.general-info__wrapper {
  background-color: #e8e9ef;
  padding: 15px;
}

@media (max-width: 991px) {
  .general-info__wrapper .row > div {
    margin-bottom: 15px;
  }
  .general-info__wrapper .row > div:last-child {
    margin-bottom: 0;
  }
}

.general-info__content__header {
  min-height: 120px;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  padding-left: 20px;
  padding-bottom: 20px;
}

.general-info__content__header--sherbime {
  background-image: url(img/logo-e-albania.jpeg);
}

.general-info__content__header--objekte {
  background-image: url(img/logo-per-web-objektet.jpeg);
}

.general-info__content__header--strategjia {
  background-image: url(img/logo-buletine.jpeg);
}

.general-info__content__links {
  padding: 15px;
  min-height: 260px;
  background-color: #fff;
  position: relative;
  background-size: 100px;
  background-repeat: no-repeat;
  background-position: calc(100% - 15px) calc(100% - 15px);
}

.general-info__content__links--sherbime {
  background-image: url(img/icons/e-services.svg);
}

.general-info__content__links--objekte {
  background-image: url(img/icons/industrial.svg);
}

.general-info__content__links--strategjia {
  background-image: url(img/icons/strategy.svg);
}

@media (min-width: 992px) {
  .general-info__content__links {
    min-height: 360px;
  }
}

@media (min-width: 1200px) {
  .general-info__content__links {
    padding: 25px;
    background-position: calc(100% - 25px) calc(100% - 25px);
    min-height: 380px;
  }
}

.general-info__content__links h3 {
  color: #5d6280;
  font-size: 18px;
  margin-bottom: 30px;
  padding-left: 15px;
  border-left: 4px solid #5d6280;
}

@media (min-width: 1200px) {
  .general-info__content__links h3 {
    font-size: 18px;
  }
}

.general-info__content__links ul li {
  list-style: none;
  padding-bottom: 20px;
  position: relative;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.general-info__content__links ul li:last-child {
  padding-bottom: 0;
}

.general-info__content__links ul li:hover {
  padding-left: 4px;
}

.general-info__content__links ul li i {
  font-size: 15px;
  position: absolute;
  top: 3px;
  color: #5d6280;
}

.general-info__content__links ul li a {
  color: #5f5f5f;
  font-size: 15px;
  display: block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding-left: 20px;
}

@media (min-width: 1200px) {
  .general-info__content__links ul li a {
    font-size: 16px;
  }
}

.general-info__content__links ul li a.sherbime i {
  color: #a72d6c;
}

.general-info__content__links ul li a.objekte-pi i {
  color: #53a3ab;
}

.general-info__content__links ul li a.buletini i {
  color: #66ab47;
}

.general-info__links {
  margin-top: 50px;
  margin-bottom: 65px;
}

.general-info__links__useful-links {
  padding: 30px;
  background-color: #e8e9ef;
  height: 100%;
}

.general-info__links__useful-links__links {
  height: 100%;
}

.general-info__links__useful-links__links h3 {
  color: #419eba;
  font-size: 22px;
  font-weight: 800;
  margin-bottom: 20px;
}

.general-info__links__useful-links__links ul li {
  list-style: none;
  padding-bottom: 20px;
}

.general-info__links__useful-links__links ul li:last-child {
  padding-bottom: 0;
}

.general-info__links__useful-links__links ul li a {
  color: #5f5f5f;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.general-info__links__useful-links__links ul li a:hover {
  padding-left: 4px;
}

.general-info__links__useful-links__links ul li a i {
  color: #419eba;
  margin-right: 8px;
}

.general-info__news .col-3 {
  padding-right: 0;
}

.general-info__news .col-9 {
  padding-left: 0;
}

.general-info__news__img img {
  width: 100%;
  /* height: 120px; */
}

@media (min-width: 768px) {
  .general-info__news__img img {
    /* height: 120px; */
  }
}

.general-info__news__text {
  background-color: #e8e9ef;
  padding: 30px;
  position: relative;
}

.general-info__news__text--content h3 {
  color: #5d6280;
  font-size: 20px;
  font-weight: 800;
}

.general-info__news__text--content p {
  font-size: 14px;
  margin-top: 20px;
  color: #000;
  line-height: 1.4;
}

.general-info__news__text--content a {
  color: #b74881;
  display: block;
  margin-top: 10px;
}

.site-footer {
  background-color: #b74881;
  color: #fff;
  background-position: right;
  background-repeat: no-repeat;
}

@media (min-width: 992px) {
  .site-footer {
    background-image: url(img/logo-footer.png);
  }
}

.site-footer__content {
  padding: 30px 0;
}

@media (min-width: 576px) {
  .site-footer__content {
    padding: 45px 0;
  }
}

@media (min-width: 768px) {
  .site-footer__content {
    padding: 65px 0;
  }
}

.site-footer__content .row > div {
  margin-bottom: 30px;
}

.site-footer__content .row > div:last-child {
  margin-bottom: 0;
}

@media (min-width: 576px) {
  .site-footer__content .row > div {
    margin-bottom: 40px;
  }
  .site-footer__content .row > div:nth-child(3),
  .site-footer__content .row > div:nth-child(4) {
    margin-bottom: 0;
  }
}

@media (min-width: 992px) {
  .site-footer__content .row > div {
    margin-bottom: 0;
  }
}

.site-footer__content h3 {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-weight: 800;
}

@media (min-width: 992px) {
  .site-footer__content h3 {
    margin-bottom: 20px;
  }
}

.site-footer__content a {
  display: block;
  color: #fff;
  font-size: 14px;
  margin-bottom: 10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.site-footer__content a:hover {
  padding-left: 4px;
}

.site-footer__content a i {
  margin-right: 8px;
}

.site-footer__copyright {
  padding: 20px 0;
  border-top: 3px solid #d28eb1;
  text-align: center;
}

.page-container {
  min-height: 600px;
}

.page-container--p {
  padding: 60px 0;
}

.breadcrumb {
  background-color: #e8e9ef;
  padding: 40px 0;
}

.breadcrumb h2 {
  font-size: 24px;
  color: #b74881;
}

.breadcrumb__nav .post-categories {
  display: inline-block;
}

.breadcrumb__nav {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.breadcrumb__nav a,
.breadcrumb__nav i {
  color: #7d8da4;
  text-transform: capitalize;
}

.single-e-sherbime .breadcrumb__nav a {
  text-transform: none;
}

.breadcrumb__nav a:not(:first-child) {
  pointer-events: none;
}

.breadcrumb__nav i {
  margin: 0 6px;
}

.breadcrumb__nav i:last-child {
  display: none;
}

.breadcrumb__nav a:nth-last-child(2) {
  color: #a7b3bf;
}

.breadcrumb__nav .post-categories li {
  list-style: none;
}

.post-sidebar {
  padding: 15px;
  background-color: #e8e9ef;
}

.post-sidebar__header {
  padding-bottom: 15px;
  border-bottom: 1px solid #b0b1ba;
}

.post-sidebar__header h3 {
  text-transform: uppercase;
}

.post-sidebar__content {
  padding: 15px 0;
  border-bottom: 1px solid #b0b1ba;
}

.post-sidebar__content:last-child {
  border: none;
}

.post-sidebar__content a {
  color: #000;
  font-weight: 600;
}

.pdf-content__content ul {
  padding: 0;
  margin: 0;
}

.pdf-content__content ul li {
  list-style: none;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #d1d3e0;
}

.pdf-content__content .buletini-list h3 {
  font-size: 18px;
  margin-bottom: 15px;
  color: #2b2e3a;
  text-transform: uppercase;
}

.pdf-content__content .buletini-list.te-reja h3 {
  display: none;
}

.pdf-content__content .buletini-list a {
  color: #a31d57;
  font-weight: 700;
  display: flex;
  text-transform: capitalize;
}

.pdf-content__content .buletini-list img {
  width: 25px;
  height: auto;
  margin-right: 5px;
}

.pdf-content__content p {
  line-height: 1.6;
  color: #464646;
  font-weight: 400;
  margin-bottom: 20px;
}
.pdf-content__content p.raport-list {
  margin-bottom: 45px;
}

.pdf-content__content--container {
  border: 1px solid #d1d3e0;
  border-radius: 4px;
  padding: 30px;
  text-align: center;
  transition: all 0.3s;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .pdf-content__content--container {
    /*margin-bottom: 0;*/
  }
  .pdf-content__content--container.marka {
    min-height: 400px;
  }
  .pdf-content__content--container.bazeligjore {
    min-height: 370px;
  }
}

@media (min-width: 992px) {
  .pdf-content__content--container {
    padding: 50px;
    margin-bottom: 30px;
  }
  .pdf-content__content--container.marka {
    min-height: 440px;
  }
  .pdf-content__content--container.bazeligjore {
    min-height: 480px;
  }
}

.pdf-content__content--container:hover {
  background-color: #e8e9ef;
}

.pdf-content__content--container img {
  width: 100px;
  margin: auto;
}

.pdf-content__content--container h3 {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #4b5064;
  text-transform: uppercase;
}

.pdf-content__content--container p {
  color: #727481;
  margin-bottom: 20px;
}

.pdf-content__content--container a {
  color: #b74881;
  font-weight: 600;
  word-break: break-all;
}

.post-content {
}

.post-content__wrapper {
  padding-top: 40px;
}

.post-content__wrapper.rrethdppi,
.post-content__wrapper.e-sherbime,
.post-content__wrapper.transparenca,
.post-content__wrapper.publikime,
.post-content__wrapper.marreveshje,
.post-content__wrapper.ndihme,
.post-content__wrapper.objektetpi,
.post-content__wrapper.qendraetrajnimeve,
.post-content__wrapper.bashkpunime,
.post-content__wrapper.projekte,
.post-content__wrapper.newsroom,
.post-content__wrapper.galeria {
  padding-top: 0;
}

.post-content__wrapper.galeria {
  margin-bottom: 50px;
}

.post-content__wrapper.galeria:last-child {
  margin-bottom: 0;
}

.post-content__wrapper.galeria h1 {
  margin-bottom: 20px;
}

.post-content__wrapper.rrethdppi .team {
  padding: 15px;
  background: #eeeff3;
  border-radius: 4px;
  margin-bottom: 30px;
}

.post-content__wrapper.rrethdppi .team h2 {
  font-weight: 700;
  font-size: 17px;
  padding-bottom: 15px;
}

.post-content__wrapper.rrethdppi h1 {
  margin-bottom: 20px;
  color: #464646;
}

.post-content__wrapper p {
  line-height: 1.6;
  color: #464646;
  font-weight: 400;
  margin-bottom: 20px;
}

.post-content__wrapper h5 {
  line-height: 1.6;
  color: #817c7c;
  margin-bottom: 20px;
  font-weight: 800;
}

.post-content__wrapper h4 {
  margin-bottom: 8px;
}

.post-content__wrapper ul,
.post-content__wrapper ol {
  padding-left: 30px;
  margin-bottom: 20px;
}

.post-content__wrapper.objektetpi ul {
  padding-left: 0;
}

.post-content__wrapper.objektetpi ol.objektet-pi-ol li,
.post-content__wrapper .qendraetrajnimeve-ol {
  list-style: none;
}

.post-content__wrapper .objektet-pi-ol-nop {
  padding: 0;
}

.post-content__wrapper ul li,
.post-content__wrapper ol li {
  /*list-style: none;*/
  line-height: 1.6;
  color: #616161;
  font-weight: 400;
}

.post-content__wrapper ul.e-sherbime li {
  list-style: none;
  margin-bottom: 10px;
}
.post-content__wrapper ul.e-sherbime li:last-child {
  margin-bottom: 0;
}

.post-content__wrapper ul.letters-ul li {
  list-style: none;
}

.post-content__wrapper ul.transparenca li {
  list-style: none;
}

.post-content__wrapper a {
  color: #b74881;
  transition: all 0.3s;
}

/*.post-content__wrapper a:hover{*/
/*    color: #000;*/
/*}*/

.formular {
  margin-bottom: 60px;
}

.formular:last-child {
  margin-bottom: 0;
}

.formular h2 {
  color: #2b2e3a;
  margin-bottom: 20px;
  word-break: break-all;
}

.formular-link {
  margin-bottom: 20px;
}

.formular a {
  color: #b74881;
}

@media (min-width: 576px) {
  .formular h2 {
    font-size: 28px;
  }
}

.dppi-struktura {
  margin: auto;
}

.dppi-struktura-last {
  margin-bottom: 60px;
}

.buxheti-vendime {
  display: flex;
}

.buxheti-vendime-ul {
  padding: 0 !important;
  margin: 0 !important;
}

.buxheti-vendime a:last-child {
  margin-left: 30px;
}

.single-objektetpi .pdf-content__content ul,
.single-bashkpunime ul,
.single-qendraetrajnimeve .pdf-content__content ul,
.single-transparenca .pdf-content__content ul {
  padding: 0;
  margin: 0;
}

.objektet-pi-table th,
.objektet-pi-table td {
  padding: 10px;
  text-align: left;
  max-width: 220px;
}

.post-type-archive-te-reja .pdf-content__content {
  display: none;
}

.single-lajme .post-content img {
  max-height: 320px;
  width: 100%;
}

@media (min-width: 992px) {
  .single-lajme .post-content img {
    max-height: 650px;
  }
}

.qendra-trajnimeve-carousel {
  position: relative;
}

.owl-carousel.qendra-trajnimeve-carousel .owl-nav.disabled {
  /* display: block; */
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 20;
  width: 100%;
}

.owl-carousel.qendra-trajnimeve-carousel .owl-nav.disabled button {
  font-size: 100px;
  color: #b74881;
  position: absolute;
}

.owl-carousel.qendra-trajnimeve-carousel .owl-nav.disabled button.owl-prev {
  left: -15px;
}

.owl-carousel.qendra-trajnimeve-carousel .owl-nav.disabled button.owl-next {
  right: -15px;
}

.owl-carousel.qendra-trajnimeve-carousel .qendra-trajnimeve-foto,
.owl-carousel.galeria-carousel .galeria-foto {
  height: 600px;
  overflow: hidden;
}

.owl-carousel.qendra-trajnimeve-carousel img {
  /* height: 600px; */
}

.fakte-projekti {
  padding: 15px;
  background-color: #bdd7ee;
}

.projekti-header {
  color: #3a8d94;
}

h3.projekti-header:first-child {
  margin-bottom: 15px;
}
.fakte-projekti-wrapper {
  margin-bottom: 15px;
}

.projekti-title {
  margin: 30px 0;
}

@media (min-width: 768px) {
  .projekti-logo img {
    max-width: 70%;
  }
}

@media (max-width: 767px) {
  .fakte-projekti {
    margin-bottom: 15px;
  }
}

.trp-language-switcher,
#trp-floater-ls {
  display: none;
}

.single-lajme .row .col-4 {
  padding-right: 0;
}

.owl-carousel.lajm-galeri button.owl-dot,
.owl-carousel.qendra-trajnimeve-carousel button.owl-dot {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: none;
  background-color: #fff;
  margin-right: 20px;
  outline: none;
}

.owl-carousel.lajm-galeri button.owl-dot:last-child,
.owl-carousel.qendra-trajnimeve-carousel button.owl-dot:last-child {
  margin-right: 0;
}

.owl-carousel.lajm-galeri button.owl-dot.active,
.owl-carousel.qendra-trajnimeve-carousel button.owl-dot.active {
  background-color: #b74881;
}

.owl-carousel.lajm-galeri .owl-dots,
.owl-carousel.qendra-trajnimeve-carousel .owl-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  bottom: 20px;
  width: 100%;
}

.lajm-video {
  margin-top: 50px;
}

@media (max-width: 991px) {
  .lajm-video {
    margin-bottom: 40px;
  }

  .owl-carousel.lajm-galeri button.owl-dot {
    width: 16px;
    height: 16px;
  }
}

@media (max-width: 576px) {
  .owl-carousel.lajm-galeri button.owl-dot,
  .owl-carousel.qendra-trajnimeve-carousel button.owl-dot {
    margin-right: 12px;
  }
}
